@charset "utf-8";

.rcolumn, .lcolumn, .rcolumn .left_block, .rcolumn .right_block, .left_side, .right_side { display:block; position:relative; float:left; }
.rcolumn { width:725px;  }
.lcolumn { width:220px; margin-right:20px; }
h5 { margin-bottom:10px; font-size:14px; }

#left_nav { background:#fff; border:1px solid #dbe1e5; }
#left_nav ul { list-style-type:none; margin:0px; padding:0px; }
#left_nav ul li a, .link, .st_sharethis { display:block; position:relative; color:#000; font-weight:bold; text-decoration:none; cursor:pointer; height:28px; line-height:28px; padding-left:52px; padding-bottom:3px; border-bottom:1px solid #dbe1e5; padding-top:4px; }
#left_nav ul li a:hover, .link_hover { background-color:#cae8fb !important; }

.main-box .block { background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#e5e5e5 100%); border: solid 1px #ccc; padding:10px; margin-bottom:15px; -webkit-box-shadow: 0px 0px 3px 0px #cccccc;
-moz-box-shadow: 0px 0px 3px 0px #cccccc;
box-shadow: 0px 0px 3px 0px #cccccc;  border: 1px solid #ccc; }
.block-blue { border:1px solid #5bc1e9; padding:10px; margin-bottom:15px; }
.block-orange { border:1px solid #cccccc; padding:10px; margin-bottom:15px; }
.block-green { border:1px solid #b6d789; padding:10px; margin-bottom:15px; }

.block-orange .standard_list li { border-bottom:1px solid #e2967d; padding:5px 0px; }
.block-orange .standard_list li:last-child { border-bottom:0px !important; }

.standard_list { margin:0px; padding:0px; list-style-type:none; }
.standard_list li { display:block; position:relative; }
.standard_list li a { text-decoration:none; font-weight:bold; }

.block .standard_list li { border-bottom:1px dotted #cccccc; padding:5px 0px; }

#buy_pricing { background:url(../../../images/opg/icons/30x21-cash.png) no-repeat 11px 8px; }
#add_to_organize { background:url(../../../images/opg/detail/add_to_organize.png) no-repeat 17px 8px; }
#image_gallery { background:url(../../../images/opg/detail/image_gallery.png) no-repeat 16px 5px; }
#pop_report { background:url(../../../images/opg/detail/pop_report.png) no-repeat }
#checklist { background:url(../../../images/opg/detailcheck_list.png) no-repeat }

.forum_icon { background:url(../../../images/opg/icons/24x20-forums.png) no-repeat 15px 8px; }


#box_type { background:url(../../../images/opg/icons/18x20-box-type.png) no-repeat 5px 3px; }
#product { background:url(../../../images/opg/icons/17x20-product.png) no-repeat 7px 3px; }
#upc { background:url(../../../images/opg/icons/19x15-upc.png) no-repeat 6px 3px; }
#attributes { background:url(../../../images/opg/icons/16x16-attributes.png) no-repeat}


.num_of_cards { background:url(../../../images/opg/icons/17x19-number.png) no-repeat 8px 3px; }
.total_value { background:url(../../../images/opg/icons/19x19-value.png) no-repeat 6px 3px; }
.rcolumn .left_block { width:390px; margin-right:10px; }
.rcolumn .right_block { width:325px; }

#item_detail, .item_detail { margin:0px; padding:0px; list-style-type:none; }
#item_detail span.title, .item_detail span.title { font-weight:bold; width:110px; display:block; position:relative; float:left; }
.detail_info { width:191px; display:block; position:relative; float:right; }

#item_detail span.txt, .item_detail span.txt { display:block; position:relative; float:right; width:163px; }
#item_detail li, .item_detail li { border-bottom:1px dotted #cccccc; padding:5px 0px 5px 30px; }
#item_detail li:last-child, .item_detail li:last-child { border-bottom:0px !important; }
/* li#sport { background:url(../../../images/opg/icons/20x16-pennant.png) no-repeat 6px 5px; }
li#player { background:url(../../../images/opg/icons/19x20-player.png) no-repeat 3px 2px; }
li#team { background:url(../../../images/opg/icons/16x16-team.png) no-repeat 8px 5px; }
li#brand { background:url(../../../images/opg/icons/16x18-brand.png) no-repeat 7px 3px; }
li#manufacturer { background:url(../../../images/opg/icons/19x14-manufacturer.png) no-repeat 6px 3px; }
li#print-run { background:url(../../../images/opg/icons/16x15-print-run.png) no-repeat 8px 5px; }
li#set { background:url(../../../images/opg/icons/18x15-set.png) no-repeat 6px 5px; }
*/


li#sport { background:url(../../../images/icons/20x16-pennant.png) no-repeat 6px 5px; }
li#player { background:url(../../../images/icons/19x20-player.png) no-repeat 3px 2px; }
li#team { background:url(../../../images/icons/16x16-team.png) no-repeat 8px 5px; }
li#brand { background:url(../../../images/icons/16x18-brand.png) no-repeat 7px 3px; }
li#manufacturer { background:url(../../../images/icons/19x14-manufacturer.png) no-repeat 6px 3px; }
li#print-run { background:url(../../../images/icons/16x15-print-run.png) no-repeat 8px 5px; }
li#set { background:url(../../../images/icons/18x15-set.png) no-repeat 6px 5px; }



.left_side { margin-right:3px; }
.left_side, .right_side { width:193px; }

.half_block { width:339px; float:left; }

.start_trade { display:block; position:relative; float:right; background:url(../../../images/icons/15x15-start.png) no-repeat 0 0; width:15px; height:15px; text-decoration:none; }

.rotate_to_back { display:block; position:absolute; z-index:999; left:-15px; bottom:5px; cursor:pointer; width:41px; height:21px; background:url(../../../images/opg/icons/41x21-back.png) no-repeat 0 0; }
.rotate_to_front { display:block; position:absolute; z-index:999; left:-15px; bottom:5px; cursor:pointer; width:41px; height:21px; background:url(../../../images/opg/icons/41x21-front.png) no-repeat 0 0; }

.attr {position: absolute; bottom: 0; width: 270px; }
.attr h3 {cursor: pointer; margin: 0; padding: 0; float: left; font-family:'ImpactRegular', Arial, sans-serif; font-weight:100; font-size:30px; color:#999; margin: 5px 5px; text-transform:uppercase;}


.conditional_pricing_display { float:right; font-size:13px; font-weight:bold; }

.st_sharethis { background-image:none !important; padding-left:16px; }
.stButton .chicklets { padding:0px 0px 0px 33px !important; }
.st_sharethis .link { border-bottom:0px !important; }

.read_more { float:right; background:#9ac7de; padding:3px; display:block; position:relative; text-decoration:none; margin-bottom:10px; }
.read_more:hover { background:#81b9d5; }
.show_only_in_modal { display:none !important; }
.ui-dialog .show_only_in_modal { display:block !important; }

#short_blurb, #set_blurb { font-size:14px; line-height:22px; }
#set_blurb { margin-bottom:21px; }

th.ui-th-column div {
    white-space:normal !important;
    height:auto !important;
    padding:2px;
    line-height:13px;
}

.standard_list .hide_row { display:none; }

.post { font-size:11px; }
.post p { font-size:11px; }
.related_news .featured-post-title { font-size:14px; font-weight:bold; }
.related_news .featured-post-title span { font-weight:normal; font-size:11px; color:#666; }
.related_news ul { margin:0px; padding:0px; list-style-type:none; }
.related_news ul li { display:block; position:relative; border-bottom:1px solid #9ac7de; margin-bottom:15px; }
.related_news ul li:last-child { border-bottom:0px; }


/* New Styles */
.card_container {position: relative;background: #333 url(../../../images/opg/splash_page_v3/two_col_sdw.png) repeat-y 100% 0; width: 35%;float: left;}

.btn_container {position: absolute; bottom: 0; right: 0; width: 58px; height: 58px;background: url(../../../images/icons/flip_bg.png) no-repeat 0 0;z-index: 999}
.btn_container #back_card_finger  {position: absolute; top: 20px; left: 18px;}
.btn_container #front_card_finger  {position: absolute; top: 20px; left: 18px;}


.front_card_holder_vert {position: absolute;margin: auto; width: 100%; height: 361px; background: url(../../../images/opg/detail/card_holder_front.png) no-repeat 50% 0;}
.front_card_holder_hori {position: absolute; margin: auto; width: 100%; height: 361px; background: url(../../../images/opg/detail/card_holder_back.png) no-repeat 0 50%;}
.front_card_holder_hori img {padding-left: 25px; padding-top: 60px;}
.front_card_holder_vert img {padding-left: 85px; padding-top: 65px;}


.back_card_holder_vert {position: absolute;margin: auto; width: 100%; height: 361px; background: url(../../../images/opg/detail/card_holder_front.png) no-repeat 50% 0;}
.back_card_holder_hori {position: absolute; margin: auto; width: 100%; height: 361px; background: url(../../../images/opg/detail/card_holder_back.png) no-repeat 0 50%;}
.back_card_holder_hori img {padding-left: 25px; padding-top: 65px;}
.back_card_holder_vert img {padding-left: 85px; padding-top: 65px;}




ul.item_options {border-top: 1px solid #fff; border-bottom: 1px solid #fff; position: relative; background: #000; margin: 0; padding: 0; width: 100%;}
ul.item_options li {list-style-type: none; float: left; padding: 5px;}
ul.item_options li a {border: none;}
ul.item_options li a#buy_pricing {float: left; display: block; margin: 0; padding: 0; height: 29px; width: 29px; background:url(../../../images/icons/30x21-cash.png) no-repeat; }
ul.item_options li a#add_to_organize {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px; background:url(../../../images/opg/detail/add_to_organize.png) no-repeat ; }
ul.item_options li a#image_gallery {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px; background:url(../../../images/opg/detail/image_gallery.png) no-repeat ; }
ul.item_options li a#pop_report {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px; background:url(../../../images/opg/detail/pop_report.png) no-repeat }
ul.item_options li a#upload_image {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px;  background:url(../../../images/opg/detail/image_upload.png) no-repeat  }
ul.item_options li a#send_to_a_friend {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px;  background:url(../../../images/opg/detail/send_to_friend.png) no-repeat }
ul.item_options li a#checklist {float: left; display: block; margin: 0; padding: 0;height: 29px; width: 29px; background:url(../../../images/opg/detail/check_list.png) no-repeat }

.pricing {position: relative; background: #333;}
.pricing .price {position: relative; height: 38px; background: #f2f2f2; border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 5px; text-align: center; font-size: 20px; text-align: right;}
.pricing .price h3.title {margin-top: 5px; color: #333; font-size: 14px; padding: 5px; margin-bottom: 0;}
.pricing .pricing_arrow {  display: block; }

.price_container {width: 328px;background: #999999;
background: -moz-linear-gradient(top,  #999999 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #999999 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #999999 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #999999 0%,#ffffff 100%);
background: linear-gradient(top,  #999999 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#ffffff',GradientType=0 );


border-top: 1px solid #fff;border-bottom: 1px solid #ccc; padding: 5px 10px; }
h3.prices {font-weight: bold; font-size: 20px; margin: 0; padding: 0;}
.title_container {background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc));
background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%);
background: linear-gradient(top,  #ffffff 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );
}

.price_up {background: url(../../../images/opg/icons/24x25-arrow-price-up.png) no-repeat 10px 3px; padding-left: 40px; text-shadow: -1px -1px #fff; font-size: 26px; color:#393}
.price_down {background: url(../../../images/opg/icons/24x25-arrow-price-down.png) no-repeat 10px 3px; padding-left: 40px; text-shadow: -1px -1px #fff; font-size: 26px; color:#900}
.price_same {background: url(../../../images/opg/icons/35x25-arrrow-price-even.png) no-repeat 0 0; padding-left: 40px; text-shadow: -1px -1px #fff; font-size: 26px;}


table {
margin-bottom:0 !important;
}

.ui-jqgrid td, .ui-jqgrid th {
font-family:'Droid sans', Arial, sans-serif;
font-size:12px;
}

/* New Player Detail Page CSS */

.opg-container {
/* float:left; */
margin:0 auto;
width:1000px;
}

.opg-container h1 {
/* border-bottom:2px solid #6e6e6e; */
color:#03236e;
font-size:36px;
font-family: 'Oswald', sans-serif;
font-weight:300;
line-height:44px;
margin-bottom:0;
position:relative;
}

.opg-container h1 a.watch-video {
background:url(../../images/opg/watch-our-video.png) no-repeat;
display:block;
position:absolute;
height:39px;
right:0;
text-indent:-9999px;
top:2px;
width:290px;
}

.content-row {
float:left;
margin:20px 0 0 0;
width:100%;
}

.content-row .opg-image {
background:#03236e;
float:left;
padding:5px;
width:222px;
}

.content-row .opg-image img {
display:block;
}

.content-row .price-boxes {
float:left;
margin-right:20px;
width:356px;
}

.content-row .price-boxes .gray-box {
background: #eeeeee;
background: -moz-linear-gradient(top,  #eeeeee 0%, #cccccc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#cccccc));
background: -webkit-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -o-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: -ms-linear-gradient(top,  #eeeeee 0%,#cccccc 100%);
background: linear-gradient(to bottom,  #eeeeee 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
border:1px solid #808080;
margin-bottom:10px;
min-height:84px;
text-align:center;
width:354px;
}

.content-row .price-boxes .blue-box {
background: #114ec3;
background: -moz-linear-gradient(top,  #114ec3 0%, #082e81 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#114ec3), color-stop(100%,#082e81));
background: -webkit-linear-gradient(top,  #114ec3 0%,#082e81 100%);
background: -o-linear-gradient(top,  #114ec3 0%,#082e81 100%);
background: -ms-linear-gradient(top,  #114ec3 0%,#082e81 100%);
background: linear-gradient(to bottom,  #114ec3 0%,#082e81 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#114ec3', endColorstr='#082e81',GradientType=0 );
border:1px solid #00184a;
min-height:86px;
position:relative;
text-align:center;
width:354px;
}

.content-row .price-boxes .blue-box img.best-price {
position:absolute;
right:-8px;
top:-8px;
}

.content-row .price-boxes .left-label {
color:#000;
float:left;
font-size:24px;
font-family: 'PT Sans Narrow', sans-serif;
font-weight:bold;
line-height:20px;
margin-right:0px;
margin-top:5px;
text-align:right;
text-shadow: 1px 1px white;
width:169px;
}

.content-row .price-boxes .price-label {
color:#03236e;
float:right;
font-family: 'PT Sans Narrow', sans-serif;
font-size:40px;
font-weight:bold;
letter-spacing:-2px;
text-align:left;
line-height:48px;
text-shadow: 1px 1px white;
width:165px;
}

.content-row .price-boxes a {
display:block;
margin:55px auto 0 auto;
width:120px;
}

.content-row .price-boxes p {
color:#bf0000;
font-family:'Oswald', sans-serif;
font-size:18px;
font-weight:300;
line-height:18px;
margin-bottom:5px;
}

.content-row .price-boxes span.discount {
color:#03236e;
float:left;
font-family: 'Droid Sans', sans-serif;
font-size:20px;
font-weight:bold;
margin:10px 0 0 10px;
}

.content-row .price-boxes .blue-box .left-label {
color:#fff;
margin-top:5px;
text-shadow:none;
width:140px;
}

.content-row .price-boxes .blue-box .price-label {
color:#fff;
font-size: 48px;
text-shadow:none;
width:194px;
}

.content-row .price-boxes .blue-box span.discount {
color:#fff;
}

.content-row .why-subscribe {
float:left;
width:372px;
}

.content-row h2 {
border-bottom:1px solid #6e6e6e;
color:#03236e;
font-family: 'Oswald', sans-serif;
font-size:24px;
font-weight:300;
line-height:18px;
margin-bottom:0px;
padding-bottom:6px;
}


.content-row h3 {
border-bottom:1px solid #6e6e6e;
color:#03236e;
font-family: 'Oswald', sans-serif;
font-size:24px;
font-weight:300;
line-height:18px;
margin-bottom:0px;
padding-bottom:6px;
}

.content-row .why-subscribe ul {
margin-top:10px;
list-style:none;
margin:0;
padding:0;
}

.content-row .why-subscribe ul li {
background:url(../../images/opg/blue-arrow.png) no-repeat;
color:#1b1b1b;
font-family:'Droid sans', sans-serif;
font-size:13px;
padding:3px 0 3px 30px;
margin-top:5px;
}

.why-subscribe a.subscribe-bar {
background: #b10909; /* Old browsers */
background: -moz-linear-gradient(top,  #b10909 0%, #530000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b10909), color-stop(100%,#530000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b10909 0%,#530000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b10909 0%,#530000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b10909 0%,#530000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b10909 0%,#530000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b10909', endColorstr='#530000',GradientType=0 ); /* IE6-9 */
display:block;
float:left;
font-family:'Oswald', sans-serif;
font-weight:300;
height:auto !important;
font-size:16px;
color:#fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.why-subscribe a.subscribe-bar strong {
background: #b10909; /* Old browsers */
background: -moz-linear-gradient(top,  #b10909 0%, #530000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b10909), color-stop(100%,#530000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b10909 0%,#530000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b10909 0%,#530000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b10909 0%,#530000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b10909 0%,#530000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b10909', endColorstr='#530000',GradientType=0 ); /* IE6-9 */
display:block;
float:left;
font-weight:300;
padding:8px 7px;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

.why-subscribe a.subscribe-bar span {
background: #007cc1 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #007cc1 0%, #0e5783 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cc1), color-stop(100%,#0e5783)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #007cc1 0%,#0e5783 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #007cc1 0%,#0e5783 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #007cc1 0%,#0e5783 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #007cc1 0%,#0e5783 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cc1', endColorstr='#0e5783',GradientType=0 ) !important; /* IE6-9 */
float:right;
padding:8px 7px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

.price-grid {
float:left;
margin-top:15px;
}

.content-row .why-subscribe a {
display:block;
height:55px;
margin:20px 0 0;
}

.left-col {
float:left;
margin-right:20px;
width:232px;
}

.right-col {
float:left;
width:748px;
}

.stats-block {
background:#f8f8f8;
border:1px solid #c6c6c6;
float:left;
}

.stats-block ul {
border-bottom:1px solid #c6c6c6;
float:left;
margin:0 5px 0 7px;
padding:0;
}

.stats-block ul li {
float:left;
padding:5px 0;
text-align:center;
}

.stats-block ul li a {
font-family:'Oswald', sans-serif;
font-size:12px;
padding-top:30px;
text-align:center;
width:54px;
}

.stats-block ul li span {
font-family:'Oswald', sans-serif;
font-size:12px;
padding-top:30px;
text-align:center;
width:54px;
}

.stats-block ul li a.organize {
background:url(../../images/player-detail/icon-organize.png) no-repeat center 3px;
float:left;
}

.stats-block ul li a.checklist {
background:url(../../images/player-detail/icon-checklist.png) no-repeat center 0px;
float:left;
}

.stats-block ul li span.checklist-bw {
background:url(../../images/player-detail/icon-checklist-bw.png) no-repeat center 0px;
float:left;
}

.stats-block ul li a.pop-report {
background:url(../../images/player-detail/icon-pop-report.png) no-repeat center 0px;
float:left;
}

.stats-block ul li a.share {
background:url(../../images/player-detail/icon-share.png) no-repeat center 0px;
float:left;
}


.stats-block .sponsor-block {
border-bottom:1px solid #c6c6c6;
float:left;
margin:17px 8px;
padding-bottom:16px;
}

.stats-block .sponsor-block h3 {
color:#9f0707;
font-family:'Oswald', sans-serif;
font-size:18px;
font-weight:300;
margin-bottom:5px;
}

.stats-block .stats {
float:left;
margin:0px 8px;
width:93%;
}

.stats-block .stats table td {
background:none;
font-family:'Oswald', sans-serif;
font-weight:300;
font-size:14px;
padding:2px 0;
width:50px;
}

.stats-block .stats table td.value-txt {
color:#00488E;
font-weight:normal;
letter-spacing:1px;
}

.stats-block .stats table td.bold {
font-weight:normal;
}

.stats-block .stats h4 {
color:#bf0000;
font-family:'Oswald', sans-serif;
font-size:16px;
font-weight:300;
margin-bottom:0px;
margin-top:10px;
}

.stats-block .stats p {
font-family:'Oswald', sans-serif;
font-weight:normal;
font-size:13px;
}

.right-col table {
clear:both;
width:100%;
}

.right-col .price-grid table.page-bar tr {
background:#0e5783;
}

/* .right-col .price-grid table.page-bar th {
background:#0e5783;
color:#fff;
font-family:'Oswald', sans-serif;
font-size:16px;
font-weight:300;
padding:3px;
}
*/
.right-col .price-grid h2 {
background:#0e5783;
color:#fff;
font-family:'Oswald', sans-serif;
font-size:16px;
font-weight:300;
padding:3px;
}



.right-col .price-grid table.page-bar th.right {
font-family:'Droid sans', sans-serif;
font-size:12px;
color:#fff;
padding:6px 3px;
text-align:right;
}

.right-col .price-grid table.main-grid {
border: 1px solid #7f7f81;
}

.right-col .price-grid table.main-grid thead tr, .right-col .price-grid table.main-grid thead tr th {
background:url(../../images/player-detail/th-bg.png) repeat-x;
border-right:1px solid #7f7f81;
padding:2px;
}

.right-col .price-grid table.main-grid thead tr th:last-child, .right-col .price-grid table.main-grid tbody tr td:last-child {
border-right:0;
}

.right-col .price-grid table.main-grid .center {
text-align:center;
}

.right-col .price-grid table.main-grid tbody tr td {
border-right:1px solid #7f7f81;
border-bottom:1px solid #7f7f81;
padding:2px;
}

.right-col .price-grid table.main-grid tbody tr:last-child td {
border-bottom:0;
}


.content-row .recent-price-change table {
border:1px solid #2a4f98;
margin-top:20px;
}

.content-row .recent-price-change table th {
background: #2c539e;
background: -moz-linear-gradient(top,  #2c539e 0%, #244386 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#244386));
background: -webkit-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: -o-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: -ms-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: linear-gradient(to bottom,  #2c539e 0%,#244386 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#244386',GradientType=0 );
border-right:1px solid #fff;
color:#fff;
font-family:'Droid sans', sans-serif;
font-size:14px;
font-weight:normal;
padding:4px 0 4px 5px;
text-align:left;
}

.content-row .recent-price-change table th:last-child {
border-right:0;
}

.content-row .recent-price-change table td {
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#3f3f3f;
font-family:'Droid sans', sans-serif;
font-size:13px;
padding:7px 0 7px 5px;
}

.content-row .recent-price-change table tr:nth-child(odd) {
background:#efefef;
}

.content-row .recent-price-change table tr:nth-child(even) {
/* background:#dedede; */
background: #fff !important;
}

.content-row .recent-price-change table tr:nth-child(even) td {
background:#fff !important;
}

.content-row .recent-price-change table tr td:last-child { 
border-right:0;
}




.content-row #marketplace table {
border:1px solid #2a4f98;
margin-top:10px;
margin-bottom:0px;
}

.content-row #marketplace table th {
background: #2c539e;
background: -moz-linear-gradient(top,  #2c539e 0%, #244386 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c539e), color-stop(100%,#244386));
background: -webkit-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: -o-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: -ms-linear-gradient(top,  #2c539e 0%,#244386 100%);
background: linear-gradient(to bottom,  #2c539e 0%,#244386 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c539e', endColorstr='#244386',GradientType=0 );
border-right:1px solid #fff;
color:#fff;
font-family:'Droid sans', sans-serif;
font-size:14px;
font-weight:normal;
padding:4px 0 4px 5px;
text-align:left;
text-shadow:0;
}

.content-row #marketplace table th:last-child {
border-right:0;
}

.content-row #marketplace table td {
border-right:1px solid #CCCCCC;
border-bottom:1px solid #CCCCCC;
color:#3f3f3f;
font-family:'Droid sans', sans-serif;
font-size:13px;
padding:7px 0 7px 5px;
}

.content-row #marketplace table tr:nth-child(odd) {
background:#efefef;
}

.content-row #marketplace table tr:nth-child(even) {
/* background:#dedede; */
background: #fff !important;
}

.content-row #marketplace table tr:nth-child(even) td {
background:#fff !important;
}

.content-row #marketplace table tr td:last-child { 
border-right:0;
}







.content-row .recent-price-change table td img {
float:right;
margin-right:10px;
}

.col6 {
float:left;
margin-right:20px;
width:490px;
}

.col6.nomargin {
margin-right:0;
}

.content-row h2 a {
color:#a50808;
font-family:'Droid sans', sans-serif;
font-size:13px;
font-style:italic;
float:right;
}

.content-row .left-col-wide {
float:left;
margin-right:10px;
width: 682px;
}

.content-row .right-col-small {
float:right;
width:304px;
}

.content-row .left-col-wide #tabs {
margin:0;
padding:0;
float:left;
margin-top:10px;
width:100%;
}

.content-row .left-col-wide #tabs li {
float:left;
}

.content-row .left-col-wide #tabs li a {
background:#383838;
color:#fff;
display:block;
font-family:'Droid sans', sans-serif;
font-size:13px;
padding:5px 20px;
text-transform:uppercase;
}

.content-row .left-col-wide #tabs li.active a {
background:#0e5783;
}

.content-row .left-col-wide .tab {
border:1px solid #0e5783;
float:left;
padding:10px;
padding-top:0px;
width:660px;
}

.content-row .left-col-wide .tab ul {
margin:0;
padding:0;
}

.content-row .left-col-wide .tab ul li {
border-right: 1px solid #dedfe1;
float:left;
margin-right:15px;
width:204px;
}

.content-row .left-col-wide .tab ul li img {
float:left;
margin-right:15px;
}

.content-row .left-col-wide .tab ul li .card-stats {
float:left;
width:100%;
}

.content-row .left-col-wide .tab ul li h3 {
color:#0e5783;
font-family:'Oswald', sans-serif;
font-size:20px;
font-weight:normal;
float:left;
}

.content-row .left-col-wide .tab ul li .card-stats h4 {
border-bottom:1px solid #0e5783;
color:#0e5783;
font-family:'Oswald', sans-serif;
font-size:16px;
font-weight:300;
float:left;
clear:both;
margin-bottom:0;
margin-top:10px;
}

.content-row .left-col-wide .tab ul li .card-stats p {
color:#383838;
font-family:'Oswald', sans-serif;
font-size:16px;
font-weight:300;
float:left;
clear:both;
margin-bottom:0;
}

.content-row .left-col-wide .tab ul li .card-stats ul {
margin:0;
padding:0;
}

.content-row .left-col-wide .tab ul li .card-stats ul li {
color:#383838;
font-family:'Oswald', sans-serif;
font-size:14px;
font-weight:300;
}

.news-block {
float:left;
margin-top:20px;
width:100%;
}

.news-block .news-detail {
border:1px solid #dfdfdf;
float:left;
margin-top:15px;
padding:10px;
width:337px;
}

.news-block .news-detail img {
border:1px solid #dfdfdf;
padding:5px;
}

.news-block .news-detail h3 {
margin-top:14px;
}

.news-block .news-detail p {
margin-top:15px;
}

.news-block h3 {
color:#bf0000;
font-family:'Droid sans', sans-serif;
font-size:14px;
font-weight:bold;
margin:0;
}

.news-block span {
color:#114364;
font-family:'Droid sans', sans-serif;
font-size:12px;
}

.news-block p {
font-family:'Droid sans', sans-serif;
margin-bottom:5px;
}

.news-block a {
color:#bf0000;
font-family:'Droid sans', sans-serif;
font-size:13px;
}

.news-block .news-list {
border:1px solid #dfdfdf;
float:left;
margin-top:15px;
padding:0 10px;
width:301px;
}

.news-block .news-list ul {
margin:0;
padding:0;
}

.news-block .news-list img {
float:left;
margin-right:10px;
}

.news-block .news-list h3 {
font-size:12px;
}

.news-block .news-list li {
border-bottom:1px solid #dfdfdf;
float:left;
min-height:168px;
padding:10px 0;
width:100%;
}

.news-block .news-list li:last-child {
border:0;
}

.right-col-small .manu-block {
overflow:auto;
margin-bottom:15px;
height:160px;
}

.right-col-small .manu-block ul {
margin:0;
padding:0;
}

.right-col-small .manu-block ul li {
border:1px solid #c2c2c2;
background:#efefef;
padding:3px 5px;
float:left;
margin-right:5px;
margin-top:5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

.right-col-small .brand-block {
height:155px;
}

.attr { width:30px; height:15px; line-height:15px; font-size:9px; color:#fff; text-align:center; float:left; -webkit-border-radius:3px; -khtml-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin:0px 2px 0px 0px; position:relative !important; }
.mem { background:#03afbb; }
.sn { background:#309dcf; }
.au { background:#ee6333; }
.rc { background:#00547e }


#marketplace td a.fright {
background: #b10909; /* Old browsers */
background: -moz-linear-gradient(top,  #b10909 0%, #530000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b10909), color-stop(100%,#530000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #b10909 0%,#530000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #b10909 0%,#530000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #b10909 0%,#530000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #b10909 0%,#530000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b10909', endColorstr='#530000',GradientType=0 ); /* IE6-9 */
display:block;
color:#fff;
font-weight:normal;
font-family:'Droid sans', sans-serif;
font-size:13px;
margin-right:10px;
padding:3px 10px;
}

.news-block .more-news {
float:right;
margin:5px 0;
}


.opg-container {
    margin: 20px auto 0;
    width: 1000px;
}
.opg-container .main-heading-container {
    border-bottom: 2px solid #6E6E6E;
    position: relative;
}
.opg-container h1 {
    color: #03236E;
    font-family: 'Oswald',sans-serif;
    font-size: 32px;
    font-weight: 300;
    line-height: 44px;
    margin: 0 !important;
}
.opg-container h1 span {
    font-size: 20px;
    margin-left: 15px;
}
.opg-container .main-heading-container a.watch-video {
    background: url("/images/watch-our-video.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 39px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    top: 2px;
    width: 290px;
}